Go Back   Steam Users' Forums > Steam Game Discussions > Q - S > Star Wars collection > Star Wars Empire at War

Reply
 
Thread Tools Display Modes
Old 12-16-2011, 02:57 AM   #1
MegaSandvich
 
 
 
Join Date: Dec 2009
Reputation: 73
Posts: 542
FoC 1.1

I'm trying to install UEAW V4 but it tells me to install the FoC 1.1 patch, how do I do this? The patcher tells me to install the game first.
MegaSandvich is offline  
Reply With Quote
Reply

Go Back   Steam Users' Forums > Steam Game Discussions > Q - S > Star Wars collection > Star Wars Empire at War


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



All times are GMT -7. The time now is 07:56 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Site Content Copyright Valve Corporation 1998-2014, All Rights Reserved.